Compatibilité bluetooth et application

Signaler
Messages postés
18
Date d'inscription
vendredi 12 octobre 2018
Statut
Membre
Dernière intervention
24 mars 2021
-
 ondine -
Bonjour,
Je possède un portable avec la version bluetooth 4.0.J'ai des appareils auditifs qui sont connectés(je reçois les appels directement dans les oreilles),jusque là c'est parfait.Mais,il y a aussi une application my phonak) qui pourrait me permettre certains réglages de ces appareils.cette appli s'installe bien mais ne fonctionne pas.La version de cette appli est en bluetooth 4.2.
Me confirmez vous que la seule solution si je veux une appli.fonctionnelle est de changer de téléphone?
Merci beaucoup et bonne journée à toutes et tous.


Configuration: Windows / Firefox 86.0

1 réponse

bonjour

oui car la version 4.2 te permet de gérer certains objets connectés.voir ici.donc 4.2 et au dessus 5 ou 5.1 ou 5.2

https://fr.wikipedia.org/wiki/Bluetooth